# Module data/status-effect

- Defined in src/data/status-effect.ts:1

### Index

### Enumerations

StatusEffect

### Classes

Status

### Functions

generateRandomStatusEffect
getNonVolatileStatusEffects
getRandomStatus
getRandomStatusEffect
getStatusEffectActivationText
getStatusEffectCatchRateMultiplier
getStatusEffectDescriptor
getStatusEffectHealText
getStatusEffectObtainText
getStatusEffectOverlapText
isNonVolatileStatusEffect